MITSIB-Hire Purchase - Defect #396

Interface SMS - 11 Service SMS 1nn wagaalilii Source Control #89 MCR 1an

07/07/2021 08:33 - Pang-kanjanart Chandaphol

GLRTH Test : Done UAT L3N: 07/07/2021
anuaa: Medium Tuasumnua: 09/07/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

SMS

15896

#1 - 07/07/2021 08:38 - Pang-kanjanart Chandaphol
- 1599 changed from SMS to Interface SMS

#2 - 09/07/2021 06:38 - Pang-kanjanart Chandaphol
- 1599 changed from Interface SMS to Interface SMS - 1 Service SMS [nn'uagaalu Source Control v MCR ua?
- Thasunmua set to 09/07/2021

M Service 1304 SMS tiaenndinisuldswiar (Commit Code uad awnsaurlihlsililasn1se1uarain Config ivinlnal)

#3 - 13/07/2021 03:02 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 13/07/2021 03:02 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 13/07/2021 03:02 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 13/07/2021 03:03 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- nounn1e i changed from Anonymous to Pang-kanjanart Chandaphol

#7 - 19/07/2021 13:10 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 19/07/2021 13:10 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Test : Doing

#9 - 19/07/2021 13:10 - Pang-kanjanart Chandaphol

- dome changed from Test : Doing to Test : Done UAT
